Subject: linux-next: manual merge of the edac-amd tree with the rr tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 19 Nov 2009 16:23:54 +1100

Hi Borislav,

Today's linux-next merge of the edac-amd tree got a conflict in
drivers/edac/amd64_edac.c because commit
4de1ce0c99ff838090d3b57cab8bc6eeb303dda5
("cpumask:amd64_edac-cpumask_t-remove") from the rr tree and commit
2fd9af91b92c10e58993f9eb70300fdff32698fb ("cpumask: use modern cpumask
style in drivers/edac/amd64_edac.c") from the edac-amd tree are the same
patch but there are further changes in the edac-amd tree.  So, Rusty, I
guess you can drop that patch (unless something later in the rr tree
depends on it).

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/